#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-7pIUZm8m9gzGWY7zwnBI3M
key:                  dhall-lsp-server-1.0.12-7pIUZm8m9gzGWY7zwnBI3M
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  464c12fb46b25ccf50294a5e6c992564
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-7pIUZm8m9gzGWY7zwnBI3M
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    aeson-pretty-0.8.8-IE1yDzN4iUwHt65VarLxeR base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL
    dhall-1.37.1-KwZDbZxZEc7AslE3aw9xj5
    dhall-json-1.7.4-8pyVmyC89kd9mIiY6BwEyW directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-3XxnTLFtRzrOLIlotXgnR
    hslogger-1.3.1.0-Jna5tHnKuD43VqzGl6vuHR
    lens-4.19.2-16zIndlb1bL2SzustzNV6
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-HaifADzC0EvH26C3ooebvx mtl-2.2.2
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    prettyprinter-1.7.0-EwgfbJ7Pxjo5cwjwPIfoLn
    rope-utf16-splay-0.3.1.0-RuZ9vcUeHSCD50WoJI2Vd text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    uri-encode-1.5.0.7-IZxQnAVnt9A2T5mIrwxOiU

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

